/* @override 
	http://live-sa-registrar.pantheon.berkeley.edu/sites/all/themes/berkeley_template/css/components.css?nzs7kz
	http://live-sa-registrar.pantheon.berkeley.edu/sites/all/themes/berkeley_template/css/components.css?nzs8h7
	http://live-sa-registrar.pantheon.berkeley.edu/sites/all/themes/berkeley_template/css/components.css?nzs8xx
	http://live-sa-registrar.pantheon.berkeley.edu/sites/all/themes/berkeley_template/css/components.css?nzscv0
	http://live-sa-registrar.pantheon.berkeley.edu/sites/all/themes/berkeley_template/css/components.css?nztvg7
	http://live-sa-registrar.pantheon.berkeley.edu/sites/all/themes/berkeley_template/css/components.css?o41zvw
	http://live-sa-registrar.pantheon.berkeley.edu/sites/all/themes/berkeley_template/css/components.css?o7frlr
	https://registrar.berkeley.edu/sites/all/themes/berkeley_template/css/components.css?* */

/**
 * Reusable component styles
 */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}


/* Undo some dumb field collection styles */
.field-collection-container {
  border-bottom: none;
  margin: 0;
}

.field-collection-view {
  border-bottom: none;
  margin: 0;
  padding: 0;
  position: relative;
}
/* gotta do whatcha gotta do */
.action-links-field-collection-add {
  padding-right: 0 !important;
}
.field-collection-view-links {
  margin: -24px 12px 12px 0 !important;
}
.cta_block ~ .field-collection-view-links {
  margin: -20px 0 12px 0 !important;
}
.field-collection-view-links a {
  margin: 0 !important;
}
.field-collection-view-links li {
  margin: 0 0 0 12px;
}


.accordion {
  margin: 8px -2px 16px -2px;
}

.accordion_title {
  background-color: #e5e5e5;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  color: #868686;
  cursor: pointer;
  display: block;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 20px;
  margin: 8px 0 0 0;
  padding: 10px 40px 10px 20px;
  position: relative;
  font-weight: 500;
}

.accordion_title:after {
  color: #003262;
  content: "+";
  float: right;
  font-family: sans-serif;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
  position: absolute;
  right: 1em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-weight: 600;
}

.accordion_title.open:after {
  content: "-";
  margin-right: 3px;
  transform: scale(1.5,1);
  -webkit-transform: scale(1.5,1);
  -moz-transform: scale(1.5,1);
  -ms-transform: scale(1.5,1);
  -o-transform: scale(1.5,1);
  position: absolute;
  right: 1em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.accordion_body {
  background: #fafafa;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid #e5e5e5;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  color: #3c3c3c;
  margin: 0;
  padding: 20px;
}

.accordion_body h3,
.accordion_body h4,
.accordion_body h5 {
  font-weight: bold;
  font-family: sans-serif;
}

.accordion_body h3 {
  font-size: 20px;
}
.accordion_body h4 {
  font-size: 18px;
}
.accordion_body h5 {
  font-size: 16px;
}

.cta_block {
  padding: 4%;
}

#node-1084 div. {
	padding: 4%;
}

div.cta_block {
	margin-bottom: 15px;
}

@media (min-width: 769px) {
  .cta_block {
    margin-bottom: 30px;
    padding: 7% 9%;
  }
  .page_top-right,
  .page_top-left,
  .header_top,
  .header_bottom,
  .cta_block,
  .content_main,
  .sidebar .menu-block-wrapper,
  .footer {
    box-shadow: 0 0 50px 0 rgba(128,128,128,0.25);
  }
}

.cta_block-heading {
	font: 24px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 500;
  line-height: 1.25;
  text-transform: uppercase;
}

.cta_block-body {
  font-size: 14px;
}

.cta_1 {
  background: #003262;
  color: #f8f8f8;
}

.cta_1 .cta_block-heading,
.cta_1 a,
.cta_1 h5 {
  border-bottom-color: #cfdd45;
  color: #cfdd45;
}

.cta_1.cta_pad h5 {
	color: #00b0da;
}

.cta_2 {
  background: #53626f;
  color: #f8f8f8;
}

.cta_2 .cta_block-heading {
  color: #00b0da;
}

.cta_2 a {
  border-bottom-color: #cfdd45;
  color: #cfdd45;
}

.cta_3 {
  background: #cfdd45;
  color: #003262;
}

.cta_3 .cta_block-heading{
  border-bottom-color: #00b0da;
  color: #00b0da;
}
.cta_3 a {
  border-bottom-color: #003262;
  color: #003262;
}

.cta_4 {
  background: #ffffff;
  color: #003262;
}

.cta_4 .cta_block-heading,
.cta_4 a {
  border-bottom-color: #00b0da;
  color: #00b0da;
}

.cta_pad {
	font-family:"sans-serif;
	padding: 30px;
	font-size: 14px;
	
}

.cta_pad h5 {
	border-bottom-color: #cfdd45;
	color: #cfdd45;
	  font-size: 24px;
	  font-weight: 500;
	  line-height: 1.25;
	  text-transform: uppercase;

}


.cta_1.cta_pad h5 {
	color: #cfdd45;
	font-family: sans-serif;
	}

.cta_2.cta_pad h5 {
	color: #00b0da;
	font-family: sans-serif;
}

.cta_3.cta_pad h5 {
	color: #00b0da;
	font-family: sans-serif;
}

.cta_4.cta_pad h5 {
	color: #00b0da;
	font-family: sans-serif;
}

.cta_5.cta_pad h5 {
	color: #00b0da;
	font-family: sans-serif;
}

.cta_pad p {
	
	font-size: 14px;
	font-family:"sans-serif;
}

/* slideshows */

.bx-viewport {
  background-color: #FFF;
}

.slideshow_compact .field-collection-container ul.action-links-field-collection-add,
.slideshow_full .field-collection-container ul.action-links-field-collection-add {
  clear: both;
  float: none;
}

@media (min-width: 768px) {
  .slideshow_compact + .content_main {
    margin-top: 0;
  }
}

.slide {
  width: 100%;
}

.slideshow_full {
  margin-bottom: 30px;
}

.slideshow_full-title,
.slideshow_compact-title {
	font: 22px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
  padding: 20px;
}

.slideshow_full-title {
  background: #fdb515;
}

@media (min-width: 768px) {

  .slideshow_full-title,
  .slideshow_compact-title {
    font-size: 36px;
    padding: 20px;
  }

}

.slideshow_compact-title {
  background: #cfdd45;
	padding: 20px;
}

.slideshow_compact-title.news {
  background: #fdb515;
}

.slide_full {
  background: #ffffff;
}

.slide_full-left {
  xxxrocksheight: 175px;
}

.slide_full-right {
  padding: 15px;
}

.slide_full-right > h3 {
  font-size: 22px;
}

@media (min-width: 768px) {

  .slide_full-left {
    float: left;
    font-size: 0;
    width: 50%;
    overflow: hidden;
    xxheight: 320px;
    position: relative;
  }
  .slide_full-left img {
    min-width: 110%;
    min-height: 110%
    xxwidth: auto;
    xxheight: auto;
    xxposition: absolute;
    overflow: hidden;
  }

  .slide_full-right {
    float: right;
    padding: 25px;
    width: 50%;
  }

  .slide_full-right > h3 {
    font-size: 30px;
  }

}

@media (min-width: 1025px) {

  .slide_full-left {
    width: 60%;
    max-height: 390px;
  }

  .slide_full-right {
    width: 40%;
  }

}

/* default styling for slideshow full */

.slide_full-title-wrapper, slide_compace-title-wrapper {
  box-sizing: border-box;
}

.cta_default {
  background-color: #fdb515;
}

/* the 'centerize' class is added to the DOM through js after the  bx slider has been created, in order to vertically center the text in the slide title */
.slide_title.centerize {
  position: relative;
  top: 50%;
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -web-kit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-top: .5em;
  padding-bottom: .5em;
  overflow: hidden;
}

.slide_full-title {
  padding: .5em .6em;
  font-size: 36px;
  background-color: #fdb515;
}

h2.slide_full-title, h2.slide_compact-title {
  font-size: 36px;
  margin: 0;
}

/* different cta styles */
.cta_1 .slide_full-title , .cta_1 .slide_compact-title {
  background-color: #003262;
}

.cta_1 h2.slide_full-title  , .cta_1 h2.slide_compact-title {
  color: #cfdd45;
}

.cta_2 .slide_full-title, .cta_2 .slide_compact-title   {
  background-color: #53626f;
}

.cta_2  h2.slide_full-title, .cta_2 h2.slide_compact-title  {
  color: #00b0da;
}




.cta_3 .slide_full-title, .cta_3 .slide_compact-title   {
  background-color: #cfdd45;
}

.cta_3  h2.slide_full-title, .cta_3 h2.slide_compact-title  {
  color: #00b0da;
}


.cta_4 .slide_full-title, .cta_4 .slide_compact-title   {
  background-color: #ffffff;
}

.cta_4  h2.slide_full-title, .cta_4 h2.slide_compact-title  {
  color: #003262;
}



.slide_full-image {
  xxwidth: 100%;
  min-width: 100%;
  xxmin-height: 100%;
  xxmax-height: 100%;
}


.slide_full-cta {
  display: inline-block;
  margin-top: 30px;
}

/* the default size of the right arrow */
.slide_full-cta:after {
	border-top: 22px solid transparent;
	border-bottom: 22px solid transparent;
	border-left: 22px solid #fdb515;
	content: ' ';
	display: inline-block;
	position: absolute;
	height: 0;
	width: 0;
}

.slide_full-cta::after:hover {
  cursor: pointer;
}

.slide_full-cta:hover::after {
  border-left-color: #003262;
  cursor: pointer;
}

/* if the text is 2 lines -- make the arrow bigger */

.slide_full-cta.two-lines:after {
	border-top: 31px solid transparent;
	border-bottom: 31px solid transparent;
	border-left: 31px solid #fdb515;
}
.slide_full-cta.two-lines:hover::after  {
  border-left-color: #003262;
}



.slide_full-cta_link {
  background: #fdb515;
  color: #003262;
  display: inline-block;
  font-size: 13px;
  font-weight: 700;
  line-height: 17px;
  padding: 15px 13px 13px 13px;
  text-transform: uppercase;
  max-width: 85%;
}

.slide_full-cta_link::after {
  content: '\2192';
  margin-left: 10px;

}

.slide_full-cta:hover .slide_full-cta_link,
.slide_full-cta_link:hover {
  background: #003262;
  border-bottom: none;
  color: #fdb515;
}

.slide_compact {
  font-size: 0;
  position: relative;
}
.slide_compact-title {
  min-height: 1em;
  padding: 23px 30px 23px 30px;
  font-size: 36px;
  background-color: #cfdd45;
  margin: 0;
}

.slide_compact-image {
  background: #999999;
  width: 100%;
}

.slide_compact-caption {
  bottom: 0;
  margin: 0;
  position: absolute;
  width: 100%;
}

.slide_compact-caption > a {
  background: rgba(0,0,0,0.6);
  color: #ffffff;
  display: block;
  padding: 25px 25px 20px 25px;
}

.slide_compact-caption > a:hover {
  border-bottom: none;
}


.bx-controls {
  background: #00b0da;
  padding: 10px 20px;
  position: relative;
  text-align: center;
  display: none;
  overflow: hidden;
}
.bx-controls.bx-has-pager {
  display: block;
}

@media (min-width: 768px) {
  .bx-controls {
  }
}
.bx-pager {
  padding-top: 0px;
}

.bx-controls a {
  color: #fdb515;
  font-family: FontAwesome;
  font-size: 1.8em;
}


.bx-pager-item {
  display: inline-block;
  line-height: 0;

}

.bx-controls-direction {
  margin: 0;
  padding: 0;
  line-height: 1;
  margin-top: -25px;
}

.bx-prev,
.bx-next {
  font-size: 80px;
}

.bx-prev {
  float: left;
}

.bx-next {
  float: right;
}

a.bx-prev:hover,
a.bx-next:hover {
  border: 0;
}

.bx-pager-item + .bx-pager-item {
  margin-left: 10px;
}

.bx-pager-link {
  background: #cfdd45;
  border-radius: 15px;
  display: block;
  height: 15px;
  width: 15px;
  text-indent: -9999px;
}

.bx-pager-link.active {
  background: #ffffff;
}


/* jump_link_box layout */

/* jump_link_box basic layout */
.jump_link_box {
  position: relative;
  height: 250px;
  overflow: hidden;
  width: 100%;
}

.jump_link_box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
}

/* jump_link_box resizing image layout */

.jump_link_box img {
  min-width: 100%;
  min-height: 100%;
}





/* jump_link_box styling */

.jump_link_box {
  background: transparent;
}

.jump_link_box:hover {
  xxxbackground: #9dad33;
}

.jump_link_box a:hover {
  border-bottom: none;
}

.jump_link_box-linked_image {
  display: block;
  overflow: hidden;
}

.jump_link_box-image {
  max-height: 343px;
  width: 100%;
}

@media (min-width: 600px) {
  .jump_link_box-linked_image {
    max-height: 220px;
  }
}

@media (min-width: 768px) {
  .jump_link_box-linked_image {
    max-height: 217px;
  }
}

.jump_link_box {
  -webkit-transition:all .2s;
  -moz-transition:all .2s;
  -ms-transition:all .2s;
  -o-transition:all .2s;
  transition:all .2s;
}

.jump_link_box-image {
  -webkit-transition:all .4s;
  -moz-transition:all .4s;
  -ms-transition:all .4s;
  -o-transition:all .4s;
  transition:all .4s;
}

.jump_link_box:hover .jump_link_box-image {
  -webkit-filter:grayscale(100%);
  -moz-filter:grayscale(100%);
  -ms-filter:grayscale(100%);
  -o-filter:grayscale(100%);
  filter:grayscale(100%);
}

.jump_link_box-caption {
  background: #cfdd45;
}

.jump_link_box-caption_text {
  font-size: 18px;
  text-align: center;
  margin: 0;
  padding: 0;
}

.jump_link_box-caption_text > a {
  color: #003262;
  display: block;
  padding: 10px 10px;
  font-weight: 500;
}

.social_sharing-title {
  cursor: pointer;
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
}

.social_sharing-title:before {
  content: '+';
}



/* social icons in the footer */

@media (max-width:768px)
.footer .social_links {
  max-width: 300px;
}

.footer .social_links > a {
  font-size: 26px;
  width: 23px;
  height: 25px;
  display: inline-block;
  margin-right: 28px;
  margin-bottom: 15px;
  padding-bottom: 3px;
  line-height: 1;
  color: transparent;
  font-family: FontAwesome;
  -webkit-font-smoothing: antialiased;
  margin-left: 0;
  border-bottom: 1px solid transparent;
}

.footer .social_links > a:hover {
  border-bottom: 1px dotted #cfdd45;
}

.social_links > a.social_link-twitter:before {
  content: "\f099";
  margin-right: 2px;
  margin-left: 1px;
  color: #cfdd45;

}

.social_links > a.social_link-facebook:before {
  content: "\f082";
  margin-right: 2px;
  margin-left: 1px;
  color: #cfdd45;
}

.social_links > a.social_link-googleplus:before {
  content: "\f0d5";
  color: #cfdd45;
}

.social_links > a.social_link-instagram:before {
  content: "\f16d";
  color: #cfdd45;
}

.social_links > a.social_link-pinterest:before {
  content: "\f0d2";
  padding-left: 2px;
  color: #cfdd45;
  margin-right: 2px;
  margin-left: 1px;
}

.social_links > a.social_link-linkedin:before {
  content: "\f0e1";
  color: #cfdd45;
  margin-right: 2px;
  margin-left: 1px;
}

.social_links > a.social_link-youtube:before {
  content: "\f167";
  color: #cfdd45;

}

.social_links > a.social_link-vine:before {
  content: "\f1ca";
  color: #cfdd45;
}






.social_sharing {
  margin-top: .5em;
  display: block;
  clear: both;
  overflow: hidden;
}
a.share_link {
  color: #003262;
  display: block;
  height: 25px;
  line-height: 25px;
  float: left;
  margin-right: 2em;

}



a.share_link > span {
  height: 25px;
  display: block;
  line-height: 29px;
  float: left;
  font-size: .8em;
}

a.share_facebook:before, a.share_twitter:before, a.share_linkedin:before, a.share_google:before {
  content: "";
  background-image: url('../images/berkeley-template-social-share.png');
  width: 25px;
  height: 25px;
  display: block;
  margin-right: 3px;
  float: left;
}

a.share_twitter:before {
  background-position: -50px 0;
}

a.share_linkedin:before {
  background-position: -100px 0;
}

a.share_google:before {
  background-position: -150px 0;
}
.ucb_give {
  position: relative;
}
.ucb_give:before {
  font-family: FontAwesome;
  content: "\f06b";
  color: #FDB414;
  position: absolute;
  left: -25px;
  font-size: 1.2em;
}


/* button dropdowns like bootstrap */

.btn-group {
  text-align: left;
  position: relative;
}

.btn {
  text-align: left;
  border: 1px solid #ccc;
  background-color: #FFF;
  color: #333;
  border-radius: 4px;
  padding: .5em 1em;
  width: auto;
  display: inline-block;
  cursor: pointer;
  display: inline-block;
}

.btn:after {
  content: '\f0d7';
  font-family: FontAwesome;
  margin-left: 5px;
}

.btn:hover {
  background-color: #e6e6e6;
  border-color: #adadad;
  color: #333;
}

.dropdown-menu {
  margin-top: 3px;
  background-color: #FFF;
  border-radius: 4px;
  border: 1px solid #AAA;
  clear: both;
  top: 100%;
  z-index: 1000;
  min-width: 180px;
}

@media (max-width: 767px) {
  .information_for .dropdown-menu {
    position: static;
    float: none;
    background-color: #cedf38;
  }
  .information_for .dropdown-menu li {
    border-top: 1px solid #003262;
  }
  .information_for .dropdown-menu li:first-child {
    border: 0;
  }
  .information_for .dropdown-menu a {
    padding: .75em 1em;
    color: #003262;
  }
  .information_for .dropdown-menu a:hover {
    background-color: #cedf38;
  }
  .information_for .dropdown-toggle {
    display: none;
  }
}

@media (min-width: 768px) {
  .dropdown-menu {
    position: absolute;
    float: left;
  }
  .information_for .btn-group {
    display: inline-block;
  }
}

ul.dropdown-menu  {
  list-style-type: none;
  padding: 0;
  overflow: hidden;
}

.rmenu-bar  ul.dropdown-menu {
  margin-top: 3px;
}

ul.dropdown-menu li {
  margin: 0;
  padding: 0;
  border: 0;
}

ul.dropdown-menu a {
  color: #555;
  display: block;
  padding: .5em .5em .5em 1em;
}

ul.dropdown-menu a:hover {
  border: 0;
  background-color: #eee;
}

.btn-right .btn:hover {
  display: inline-block;
  background-color: #e6e6e6;
  border-color: #adadad;
  color: #333;
}


/* views */
.views-grid-cell {
  background-color: #fafafa;
}

.white-bg {
  background-color: #fafafa;
}
